Subject: Re: bug#70036: a fix that

From: João Távora <[email-masked]>
Date: Thu, 18 Apr 2024 22:37:05 +0100

On Thu, Apr 18, 2024 at 10:26 PM João Távora <[email-masked]> wrote:
>
> On Thu, Apr 18, 2024 at 10:07 PM dick <[email-masked]> wrote:
>
> > Speaking of dicks, you are one, and your code is always dogshit, so your
> > much heralded leavetaking of the emacs project can't come soon enough.
>
> My dear dick, you on the other hand, are such a lovely wonderful human being
> who writes such great code and is so courageous..  Thank you for
> gracing me with
> your attention.  Means a lot to me.  Love xoxo

And I say this even without having the faintest idea of who you are,
imagine if I did :-)

João